<?php
error_reporting(0);
isset($_COOKIE['user'])?$username=$_COOKIE['user']:$username=null;
isset($_COOKIE['pass'])?$userpass=$_COOKIE['pass']:$userpass=null;
if($username==null or $userpass==null){
    echo "Error";
    exit;
}
?>